org.apache.fop.render.gradient

## Interface Function.SubFunctionRenderer

Enclosing class:
  Function

    public static interface Function.SubFunctionRenderer

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `outputFunction(StringBuilder out, int functionIndex)`

### Method Detail

#### outputFunction

    void outputFunction(StringBuilder out,
                        int functionIndex)